Subject: Re: [P2PSIP] Fwd: New Version Notification for draft-knauf-p2psip-share-02.txt

From: Marc Petit-Huguenin <[email-masked]>
Date: Tue, 15 Nov 2011 01:33:45 +0800

(CCed SAMRG mailing-list as this is where this draft will be presented -
Unfortunately I will not be able to attend because of a conflict with VIPR)

This version of the draft closes all my previous comments.  I unfortunately did
not had the time to finish my implementation of this in my RELOAD code and in
Wireshark, but I will report of the status as soon as I can get this done.

I support the adoption of this draft as a P2PSIP WG item.

On 10/25/2011 01:31 AM, Alexander Knauf wrote:
> Hi all,
> 
> we updated our draft for Shared Resources (ShaRe) in RELOAD. Link:
> 
> http://tools.ietf.org/html/draft-knauf-p2psip-share-02
> 
> regards,
> 
> Alexander
> 
> A new version of I-D, draft-knauf-p2psip-share-02.txt has been successfully
> submitted by Alexander Knauf and posted to the IETF repository.
> 
> Filename:     draft-knauf-p2psip-share
> Revision:     02
> Title:         A Usage for Shared Resources in RELOAD (ShaRe)
> Creation date:     2011-10-24
> WG ID:         Individual Submission
> Number of pages: 23
> 
> Abstract:
>    This document defines a RELOAD Usage for managing shared write access
>    to RELOAD Resources.  Shared Resources in RELOAD (ShaRe) form a basic
>    primitive for enabling various coordination and notification schemes
>    among distributed peers.  Access in ShaRe is controlled by a
>    hierarchical trust delegation scheme maintained within an access
>    list.  A new USER-CHAIN-ACL access policy allows authorized peers to
>    write a Shared Resource without owning its corresponding certificate.
>    This specification also adds mechanisms to store Resources with a
>    variable name which is useful whenever peer-independent rendezvous
>    processes are required.
> 
> 
> 
> 
> The IETF Secretariat
> 

- -- 
Marc Petit-Huguenin
Personal email: [email-masked]
Professional email: [email-masked]
Blog: http://blog.marc.petit-huguenin.org